* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Noto Serif JP", serif;
  font-size: 2.7777777778vw;
  background: #153967;
}
body.fixed {
  overflow-y: hidden;
}

img {
  display: block;
  width: 100%;
}

a {
  text-decoration: none;
}
a.disabled {
  pointer-events: none;
}

ul {
  list-style-type: none;
}

@media print, (min-width: 768px) {
  body {
    font-size: 1.3008130081vw;
  }
  a[href*="tel:"] {
    pointer-events: none;
  }
}
@media print, (min-width: 1230px) {
  body {
    font-size: 16px;
  }
}
.l-wrapper {
  position: relative;
  background: #ffffff;
}

@media print, (min-width: 1230px) {
  .l-wrapper {
    width: 1230px;
    margin: 0 auto;
  }
}
.c-footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 7.6388888889vw;
  margin-top: 18.0555555556vw;
  padding-bottom: 6.9444444444vw;
}
.c-footer__left {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4.1666666667vw;
}
.c-footer__logo01 {
  display: block;
  width: 58.8888888889vw;
}
.c-footer__logo02 {
  display: block;
  width: 32.2222222222vw;
}
.c-footer__sns {
  display: flex;
  justify-content: center;
  gap: 4.8611111111vw;
}
.c-footer__sns__link {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.1111111111vw;
}
.c-footer__sns__icon {
  width: 3.8194444444vw;
  flex-grow: 1;
}
.c-footer__sns__icon[data-item="3"] {
  width: 4.2361111111vw;
}
.c-footer__sns__text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.5277777778vw;
  line-height: 1;
  color: #727171;
}

@media print, (min-width: 768px) {
  .c-footer {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    gap: 0;
    margin-top: 10.5691056911vw;
    padding-bottom: 3.2520325203vw;
    padding-left: 7.3170731707vw;
    padding-right: 7.3170731707vw;
  }
  .c-footer__left {
    flex-direction: row;
    gap: 3.2520325203vw;
  }
  .c-footer__logo01 {
    width: 18.0894308943vw;
    transition: 0.3s;
  }
  .c-footer__logo01:hover {
    opacity: 0.7;
  }
  .c-footer__logo02 {
    width: 12.8455284553vw;
    margin-top: 0.325203252vw;
    transition: 0.3s;
  }
  .c-footer__logo02:hover {
    opacity: 0.7;
  }
  .c-footer__sns {
    gap: 1.6260162602vw;
  }
  .c-footer__sns__link {
    gap: 0.406504065vw;
    transition: 0.3s;
  }
  .c-footer__sns__link:hover {
    opacity: 0.7;
  }
  .c-footer__sns__icon {
    width: 1.2195121951vw;
  }
  .c-footer__sns__icon[data-item="3"] {
    width: 1.3414634146vw;
  }
  .c-footer__sns__text {
    font-size: 0.487804878vw;
  }
}
@media print, (min-width: 1230px) {
  .c-footer {
    margin-top: 130px;
    padding-bottom: 40px;
    padding-left: 90px;
    padding-right: 90px;
  }
  .c-footer__left {
    gap: 40px;
  }
  .c-footer__logo01 {
    width: 222.5px;
  }
  .c-footer__logo02 {
    width: 158px;
    margin-top: 4px;
  }
  .c-footer__sns {
    gap: 20px;
  }
  .c-footer__sns__link {
    gap: 5px;
  }
  .c-footer__sns__icon {
    width: 15px;
  }
  .c-footer__sns__icon[data-item="3"] {
    width: 16.5px;
  }
  .c-footer__sns__text {
    font-size: 6px;
  }
}
.u-d--none--sp {
  display: none !important;
}

.u-d--none02--sp {
  display: none !important;
}

.u-d--none03--sp {
  display: none !important;
}

@media print, (min-width: 768px) {
  .u-d--none--pc {
    display: none !important;
  }
  .u-d--none--sp {
    display: inline !important;
  }
  .u-d--none02--sp {
    display: block !important;
  }
  .u-d--none03--sp {
    display: flex !important;
  }
}